prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: uuid
Description: Universally unique id library
Version: 2.40.2
Requires:
Cflags: -I${includedir}/uuid
Libs: -Wl,-R${libdir} -L${libdir} -luuid
